Bug 37810 - Adjust preup.sh / postup.sh for UCS 3.2-5
Adjust preup.sh / postup.sh for UCS 3.2-5
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: Update - Release updates
UCS 3.2
Other Linux
: P5 normal (vote)
: UCS 3.2-5
Assigned To: Stefan Gohmann
Felix Botner
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-02-16 15:12 CET by Stefan Gohmann
Modified: 2015-02-24 16:13 CET (History)
1 user (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Gohmann univentionstaff 2015-02-16 15:12:02 CET
pre- and postup.sh should be adjusted for UCS 3.2-5
Comment 1 Stefan Gohmann univentionstaff 2015-02-23 08:54:00 CET
Pre- and postup have been adapted: r58291

Changelog: r58339
Comment 2 Felix Botner univentionstaff 2015-02-24 09:45:12 CET
OK - Update
OK - Changelog
Comment 3 Stefan Gohmann univentionstaff 2015-02-24 16:13:54 CET
UCS 3.2-5 has been released:
 http://docs.univention.de/release-notes-3.2-5-en.html
 http://docs.univention.de/release-notes-3.2-5-de.html

If this error occurs again, please use "Clone This Bug".